Pular para o conteúdo
Ver todas as ameaças

Social Rocket - CVE-2020-5611

Alvo: Social Rocket

Descrição

Vulnerabilidade de falsificação de solicitação de localização (CSRF) descoberta por Akio Furui no plugin de foguete social do WordPress (versões <= 1.2.9).

Software
Social Rocket
Tipo Software
Plugin
CVE
CVE-2020-5611
Tags
Nâo informado
Data de publicação
22/07/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.5
Médio
plugins premium WordPress